<div class="row">
<div class="article-header "  lazy-img='{{profile.thumbnail}}' style="background-image:url({{profile.thumbnail}})">
		<div class="article-header-mask"> </div>
		<div class="article-header-mask" style="opacity:0.2;background-color:rgba(129, 42, 166, 0.8);"> </div>
	</div>
</div>

<div class="celeb_cover">
<img src="{{profile.thumbnail}}" />
<h1>{{profile.name}}
<div class="followunit" ng-if="!profile.follow" ng-click="setFollow()" style="left: 0;width: 100px;bottom: -59px;">
	<div>follow <i class="fa fa-check-circle" aria-hidden="true"></i></div>
</div>
<div class="followunit following" ng-if="profile.follow" ng-click="setFollow()" style="left: 0;width: 100px;bottom: -59px;">
<div>following <i class="fa fa-close" aria-hidden="true"></i></div>
</div>

</h1>

</div>
<div ng-cloak class="row" ng-init='currentActive=0'>
            <div class="col-md-3 col-lg-3" style="margin-top:16px;width: 218px;">

                            <ul class="list-group">
                                <li class="list-group-item no-border-rad" style="cursor:pointer;" ng-click='currentActive=0'  ng-class="{'active1':currentActive==0}">News <span class="badge" ng-if='profile.news'>{{profile.news.length}}</span></li>
                                <li class="list-group-item no-border-rad" style="cursor:pointer;" ng-click='currentActive=1' ng-class="{'active1':currentActive==1}">Videos <span class="badge" ng-if='profile.videos'>{{profile.videos.length}}</span></li>
                                <li class="list-group-item no-border-rad" style="cursor:pointer;" ng-click='currentActive=2' ng-class="{'active1':currentActive==2}">Photos <span class="badge" ng-if='profile.photos'>{{profile.photos.length}}</span></li>
                            </ul>

                <!-- <google_ads id='celebrity_profile'></google_ads> -->

    </div>
    <div class="col-md-9 col-lg-9">

                    <div>


                        <!-- Tab panes -->
                        <div class="tab-content">
                            <div role="tabpanel" class="tab-pane" ng-class="{'active':currentActive==0}" id="search_news">
                                <ul class="row just_in_container list-group">
                                    <li class="col-md-3 no-padding list-group-item" ng-repeat="item in profile.news" ng-click="search.openArticle(item)" style="border:0px;margin-bottom:0px;">
                                        <div class="half_height_j_card">
                                            <a class="article_link" href="{{localeURL}}/{{item.mainSection.parentSlug}}/{{item.mainSection.slug}}/{{item.title|slug}}/{{item._id}}">
                                            <div class="just_in_image"  lazy-img='{{item.thumbnail}}' ng-style="{'background-image':'url(https://s3-ap-southeast-1.amazonaws.com/static.spotboye.com/placeholder_mobile.jpg)'}">
																							<div ng-if="item.type=='Video'" class="video_icon"></div>
																							 <div ng-if="item.type=='Photo'" class="photo_icon"></div>
																						</div>
                                            </a>
                                            <div class="card_share">
                         <a  ng-click='Share.fb(item.shareURL)'><i class="fa fa-facebok cursor" aria-hidden="true"></i></a>
                         <a href="https://twitter.com/intent/tweet?text=Check%20this%20article%20{{currentUrl}}"><i class="fa fa-twitter"></i></a>
                        </div>
                                            <a class="article_link" href="{{localeURL}}/{{item.mainSection.parentSlug}}/{{item.mainSection.slug}}/{{item.title|slug}}/{{item._id}}">
                                            <div class="j_card_content"> <span class="capsule">{{item.mainSection.parentSection}}</span>
                                                <h2>{{item.title}}</h2>

                                            </div>
                                            </a>
                                            <div class="author_box">
                                                <div class="text-author" style="color:{{item.mainSection.color}}">{{item.authorName}}</div>
                                                <div> <span class="pull-left"><i class="fa fa-eye" aria-hidden="true"></i><b>{{item.views | kViewers}}</b></span> <span class="pull-right" ng-cloak><span><i class="fa fa-clock-o"></i><b>{{item.publishedAt | timeago}}</b></span>

                                                        </span> </div>
                                            </div>
                                        </div>
                                    </li>
                                </ul>
                            </div>
                            <div role="tabpanel" class="tab-pane" id="search_videos" ng-class="{'active':currentActive==1}">
                                <ul class="row list-group">
                                    <li ng-repeat="item in profile.videos" ng-class="{'col-md-5':$index==0,'col-md-4':$index==1,'col-md-3':$index>=2}" class="no-padding list-group-item" ng-click="search.openArticle(item)" style="border:0px;margin-bottom:0px;">
                                        <div class="half_height_j_card video_full_height">
                                             <a class="article_link" href="{{localeURL}}/{{item.mainSection.parentSlug}}/{{item.mainSection.slug}}/{{item.title|slug}}/{{item._id}}">
                                            <div class="just_in_image"  lazy-img='{{item.thumbnail}}' ng-style="{'background-image':'url(https://s3-ap-southeast-1.amazonaws.com/static.spotboye.com/placeholder_mobile.jpg)'}" style='background-size: cover;background-position: top;'>
																							<div ng-if="item.type=='Video'" class="video_icon"></div>
							                                 <div ng-if="item.type=='Photo'" class="photo_icon"></div>
																						</div>
                                            </a>
                                            <div class="card_share">
                                            <a  ng-click='Share.fb(item.shareURL)'><i class="fa fa-facebook cursor" aria-hidden="true"></i></a>
                                            <a href="https://twitter.com/intent/tweet?text=Check%20this%20article%20{{currentUrl}}"><i class="fa fa-twitter"></i></a>
                                            </div>
                                            <div class="video_j_card_content">
                                                 <a class="article_link" href="{{localeURL}}/{{item.mainSection.parentSlug}}/{{item.mainSection.slug}}/{{item.title|slug}}/{{item._id}}">
                                                <div class="j_card_content">
                                                    <h4>{{item.title}}</h4>
                                                    <!--                                <p>{{item.shortBody | limitTo: 150}}{{item.shortBody.length > 150 ? '...' : ''}}</p>-->
                                                </div>
                                                </a>
                                                <div class="author_box">
<!--                                                    <div class="text-author" style="color:{{item.mainSection.color}}">{{item.authorName}}</div>-->
                                                    <div> <span class="pull-left"><i class="fa fa-eye"></i><b>{{item.views | kViewers}}</b></span> <span class="pull-right" ng-cloak><span><i class="fa fa-time"></i><b>{{item.publishedAt | timeago}}</b></span>
                                                        <span><i class="glyphicon glyphicon-time"></i></span>
                                                        </span> </div>
                                                </div>
                                            </div>
                                        </div>
                                    </li>
                                </ul>
                            </div>
                            <div role="tabpanel" class="tab-pane" id="search_photos" ng-class="{'active':currentActive==2}">
                                <ul class="row list-group">
                                    <li ng-repeat="item in profile.photos" class="col-md-4 no-padding list-group-item search_photo_container" ng-click="photo.viewGallery(item._id)" style="border:0px;margin-bottom:0px;">
                                        <div class="search_photo_container_inner">
                                            <div class="search_photo_container_big">
                                                 <a class="article_link" href="{{localeURL}}/{{item.mainSection.parentSlug}}/{{item.mainSection.slug}}/{{item.title|slug}}/{{item._id}}">

																							  <div class="search_photo_container_temp"  lazy-img='{{item.thumbnail}}' style="background-image:url(https://s3-ap-southeast-1.amazonaws.com/static.spotboye.com/placeholder_mobile.jpg);background-size: cover;background-position: top;">
																									<div ng-if="item.type=='Video'" class="video_icon"></div>
									                                 <div ng-if="item.type=='Photo'" class="photo_icon"></div>
																							  <h2 style="position:absolute;">{{item.title}}</h2>

																							</div>
                                                </a>
                                                 <div class="card_share">
                                            <a  ng-click='Share.fb(item.shareURL)'><i class="fa fa-facebook cursor" aria-hidden="true"></i></a>
                                            <a href="https://twitter.com/intent/tweet?text=Check%20this%20article%20{{currentUrl}}"><i class="fa fa-twitter"></i></a>
                                            </div>
                                                </div>

                                        </div>
                                    </li>
                                </ul>
                            </div>
                        </div>
                    </div>

    </div>
            </div>
</div>
